Bug 16981 - RFE:improve exception handling when cdrom errors occur (cant eject, for example)
RFE:improve exception handling when cdrom errors occur (cant eject, for example)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-26 08:45 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 14:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-08-26 08:45:43 EDT
I installed a basic gnome/kde rhl 6.2 on a system.  I then attempted to
upgrade to rc2.  Everything was fine until the installer attempted to eject
disc1 -- this failed.  After I manually ejected disc1, disc2 was not
accepted (would not mount).
Comment 1 Michael Fulbright 2000-08-29 12:29:58 EDT
This is most likely particular to your CDROM drive - we have done alot of
testing and have not seen this
problem occur.

Can your drive eject a CDROM when running Linux (try the eject command)?

Comment 2 Gene Czarcinski 2000-08-30 01:59:57 EDT
Yes, it ejects fine.

I am tempted to just close this as something of an anomoly but it did happen and
I believe reporting errors or anomolies is helpful in the long run.
Comment 3 Michael Fulbright 2000-08-30 12:38:53 EDT
I agree these things happen and it wouldn't hurt to have code which handles
exceptions like this more cleanly.  Will have to look into this when we have
time.

Note You need to log in before you can comment on or make changes to this bug.